# must be unique in a given SonarQube instance
sonar.projectKey=bwmessenger_bum_ios

# defaults to project key
sonar.projectName=BundesMessenger iOS

sonar.sources=Riot,RiotSwiftUI,RiotNSE,RiotShareExtension,DesignKit,bwi,CommonKit,Config
sonar.tests=RiotTests
sonar.exclusions=RiotSwiftUI/**/Test/Unit/**,RiotSwiftUI/**/Mock*,Riot/Assets/js/**

# disable obj-c scans
sonar.c.file.suffixes=-
sonar.cpp.file.suffixes=-
sonar.objc.file.suffixes=-
